MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第146行: 第146行:
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;
}
.infobox {
  margin-top: 0.4em ;
  margin-left: 1em;
  padding: 0.2em;
  float: right;
  clear: right;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden;
  background: rgba(251,251,251,0.7);
}
.infotemplatebox {
  margin-top: 0.4em ;
  margin-left: 1em;
  padding: 0.2em;
  float: right;
  clear: right;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden!important;
  background: rgba(251,251,251,0.7);
}
}
.infoBoxTitle {
.infoBoxTitle {